@charset "utf-8";
/* 奈良あすかお散歩マップ */
/* =============================================== */
/* Common */
/* =============================================== */
:root {
    --color-base: #000000;
    --color-bg-a: #fbf1f5;
    --color-bg-b: #ebf2f9;
    --color-a: #d70051;
    --color-b: #0089cc;
    --color-primary: #008fd1;
    --color-link: #00a99d;
    --font-en: "Encode Sans Expanded", sans-serif;
    --font-marugo: "Zen Maru Gothic", sans-serif;
    --space-x: 0;
    --width-container: 1000px;
}

@media only screen and (max-width: 768px) {
    :root {
        --space-x: 12px;
        --width-container: 100%;
    }
}

html {
    /* スムーススクロール調整 */
    scroll-behavior: smooth;
    scroll-padding-top: var(--height-header);
}

body {
    color: var(--color-base);
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    font-feature-settings: "palt";
    font-optical-sizing: auto;
    font-size: 14px;
    font-weight: 400;
    line-break: strict;
    min-width: var(--width-container);
}

img {
    height: auto;
    max-width: 100%;
}

.container {
    margin: 0 auto;
    padding: 0;
    width: var(--width-container);
}

@media only screen and (max-width: 768px) {
    body {
        font-size: 15px;
    }

    .container {
        padding-inline: var(--space-x);
        overflow: hidden;
    }
}

/* ========================================
   Header
======================================== */

#menuTrigger,
#stickyMenu {
    display: none;
}

.subpage .header {
    padding: 50px 0 36px;
}

/* メインビジュアル */
.header-mv {
    display: flex;
}

/* タイトル */
.header-title-area {
    border: 2px solid var(--color-primary);
    border-bottom: none;
    padding: 20px 20px 60px;
}

.header-logo {
    margin: 0 0 24px;
}

.header-title {
    margin-inline: auto;
    width: 490px;
}

/* ナビゲーション */
.pc-nav {
    border: 2px solid var(--color-primary);
    display: flex;
}

.pc-nav-item {
    flex: 1;
    transition: 0.2s;
}

.pc-nav-item.is-active,
.pc-nav-item:hover {
    background-color: #e5f4fa;
}

.pc-nav-item:not(:last-of-type) {
    border-right: 2px solid var(--color-primary);
}

.pc-nav-link {
    display: block;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding: 10px 0;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #menuTrigger,
    #stickyMenu {
        display: block;
    }

    #pcNav {
        display: none;
    }

    .subpage .header {
        padding-top: 10px;
        padding-bottom: 0;
    }

    .header-mv {
        margin-inline: calc(50% - 50vw);
        width: 100vw;
    }

    .header-title-area {
        border-bottom: 2px solid var(--color-primary);
        padding: 10px 10px 24px;
    }

    .header-logo {
        margin-bottom: 10px;
        width: 70px;
    }

    .header-title {
        width: 240px;
    }

    /* スマホメニュー */
    .sticky-menu {
        background-color: rgba(235, 250, 247, 0.98);
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
        opacity: 0;
        padding: 20px 20px 20px;
        position: fixed;
        top: 12px;
        right: var(--space-x);
        transform: translateY(-20px) scale(0.9);
        transition: all 0.3s ease;
        visibility: hidden;
        width: 300px;
        z-index: 100;
    }

    .sticky-menu.is-active {
        opacity: 1;
        transform: translateY(0) scale(1);
        visibility: visible;
    }

    .sticky-menu-text {
        margin-bottom: 8px;
        width: 150px;
    }

    .sticky-menu-item {
        border-bottom: 1px solid #b2ddf1;
    }

    .sticky-menu-item a {
        display: block;
        font-weight: 500;
        padding: 16px 0 12px;
    }

    /* ハンバーガーボタン */
    .menu-trigger {
        background: none;
        border: none;
        cursor: pointer;
        height: 25px;
        position: absolute;
        top: 24px;
        right: 24px;
        width: 30px;
        z-index: 110;
    }

    .menu-trigger span {
        background-color: var(--color-base);
        border-radius: 6px;
        display: block;
        height: 3px;
        position: absolute;
        left: 0;
        transition: all 0.4s;
        width: 100%;
    }

    .home .menu-trigger:not(.is-active) span {
        background-color: #ffffff;
    }

    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }

    .menu-trigger span:nth-of-type(2) {
        top: 11px;
    }

    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }

    .menu-trigger.is-active span:nth-of-type(1) {
        transform: translateY(11px) rotate(45deg);
    }

    .menu-trigger.is-active span:nth-of-type(2) {
        opacity: 0;
        transform: translateX(-10px);
    }

    .menu-trigger.is-active span:nth-of-type(3) {
        transform: translateY(-11px) rotate(-45deg);
    }
}

/* ========================================
   Footer
======================================== */

#footer {
    clear: both;
    font-size: 12px;
    line-height: 1.6;
    padding: 100px 0 0;
    width: 100%;
    color: #fff;
    position: relative;
}

#footLink {
    width: 1000px;
    margin: 0 auto;
    position: absolute;
    bottom: 70px;
    left: 50%;
    margin-left: -500px;
}

#footLink li {
    float: left;
    padding-right: 2em;
}

#footLink li + li {
    padding-left: 2em;
    border-left: 1px solid #ccc;
}

#footLink li a {
    color: #c7025d;
}

#footLink li span {
    position: relative;
    padding-left: 1.2em;
}

#footLink li span:before {
    content: "";
    width: 1em;
    height: 1em;
    background: url(../images/common/icon_arr01.png) no-repeat center top;
    position: absolute;
    top: 0.3em;
    left: 0;
}

#footer p {
    font-size: 10px;
    text-align: center;
}

#footer address {
    display: block;
    width: 1000px;
    font-style: normal;
    font-size: 12px;
    padding: 20px;
    background: url(../images/common/foot_bg.gif) repeat center top;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -500px;
    text-align: center;
}

#footer .inner {
    width: 1040px;
    margin: 0 auto;
    padding: 40px 20px;
}

#pageTop {
    width: 77px;
    height: 113px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: 413px;
    transition: bottom 0.2s;
}

#pageTop:hover {
    bottom: 50px;
}

@media only screen and (max-width: 768px) {
    #footer {
        clear: both;
        font-size: 12px;
        line-height: 1.6;
        padding: 100px 0 0;
        width: 100%;
        color: #fff;
        position: relative;
    }

    #footLink {
        margin: 0 4%;
        bottom: 40px;
        left: 0%;
        width: 60%;
    }

    #footLink li {
        float: none;
        border-top: 1px solid #ccc;
        padding: 1em 0;
        text-align: left;
    }

    #footLink li + li {
        padding-left: 0;
        border-left: none;
    }

    #footLink li span {
        padding-left: 1.4em;
    }

    #footer address {
        font-size: 10px;
        margin-left: 0;
        padding: 10px;
        position: absolute;
        bottom: 0;
        left: 0;
        text-align: center;
        width: 100%;
    }

    #footer .inner {
        padding: 20px 0;
        width: 100%;
    }

    #pageTop {
        height: auto;
        margin-left: 0;
        bottom: 15px;
        right: 10px;
        left: auto;
        width: 77px;
    }

    #pageTop:hover {
        bottom: 15px;
    }
}

/* ========================================
   shoplist
======================================== */

/* 共通要素 ----------------------------- */

/* カラー設定 */
.is-food {
    --category-color: var(--color-a);
}

.is-not-food {
    --category-color: var(--color-b);
}

/* ラベル */
.shop-label {
    color: #ffffff;
    display: flex;
    font-size: 12px;
    font-weight: 500;
    margin: 0 0 12px;
}

.shop-label span {
    padding: 4px 12px;
    text-align: center;
    min-width: 80px;
}

.shop-label-cat {
    background-color: var(--category-color);
}

.shop-label-area {
    background-color: #f5f1df;
    color: var(--color-base);
}

/* キャッチフレーズ */
.shop-catchphrase {
    letter-spacing: 0.05em;
    line-height: 1.3;
    margin: 0 0 5px;
}

/* 店名 */
.shop-name {
    font-size: 19px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0 0 13px;
}

.shop-name span {
    font-size: 0.8em;
    vertical-align: 0.05em;
}

.shop-name span.ruby {
    font-size: 0.57em;
    letter-spacing: 0.05em;
    vertical-align: 0.1em;
    white-space: nowrap;
}

/* 店舗情報 */
.shop-info {
    font-size: 12px;
    line-height: 1.7;
    margin: 0 0 6px;
}

.link-color {
    color: var(--color-link);
}

/* 店舗説明文 */
.shop-description {
    letter-spacing: 0.05em;
    line-height: 1.7;
    text-align: justify;
}

/* キャプション */
.shop-image-caption {
    font-size: 11px;
    line-height: 1.4;
    text-align: justify;
}

.shop-image-caption.is-center {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .shop-info {
        font-size: 13px;
        line-height: 1.6;
        margin-bottom: 12px;
    }

    .shop-description {
        line-height: 1.8;
    }

    .shop-catchphrase {
        margin-bottom: 4px;
    }

    .shop-name {
        font-size: 20px;
        font-weight: 700;
    }

    .shop-image-caption {
        font-size: 12px;
        line-height: 1.5;
    }

    .shop-image-caption.is-center {
        text-align: left;
    }
}

/* 店舗　一覧 ----------------------------- */

.shop-item {
    padding: 50px 30px 30px;
    position: relative;
}

.shop-item:nth-of-type(odd) {
    background-color: var(--color-bg-b);
}

.no-number .shop-item:nth-of-type(odd) {
    background-color: var(--color-bg-a);
}

/* 番号 */
.shop-number {
    align-items: center;
    background-color: var(--category-color);
    color: #ffffff;
    display: flex;
    font-family: var(--font-en);
    font-size: 17px;
    font-weight: 500;
    height: 30px;
    justify-content: center;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
}

/* レイアウト */
.shop-layout {
    display: flex;
    gap: 0 40px;
}

.shop-detail {
    flex-shrink: 0;
    width: 310px;
}

.shop-image {
    display: flex;
    gap: 0 10px;
}

/* 画像 */
.shop-image-item {
    display: flex;
    flex-direction: column;
    gap: 8px 0;
    position: relative;
}

.shop-image .shop-image-caption {
    max-width: 340px;
}

/* キャプション表示位置 */
.shop-image .is-outside-right,
.shop-image .is-outside-left {
    position: absolute;
    bottom: 10px;
    max-width: 160px;
}

.shop-image .is-outside-left {
    left: -170px;
}

.shop-image .is-outside-right {
    right: -170px;
}

/* 幅の設定 */
.w380 {
    flex-basis: 380px;
}

.w290 {
    flex-basis: 290px;
}

.w280 {
    flex-basis: 280px;
}

.w240 {
    flex-basis: 240px;
}

.w200 {
    flex-basis: 200px;
}

.w176 {
    flex-basis: 176px;
}

.w150 {
    flex-basis: 150px;
}

.w120 {
    flex-basis: 120px;
}

/* 個別対応 */
#s02 .w120 {
    align-self: flex-end;
}

#s02 .w120 .is-outside-left {
    left: -125px;
}

#s04 .w120 {
    align-self: center;
}

#s10 .w160 {
    width: 160px;
}

#i01 .w380 {
    flex-basis: 388px;
    margin-left: -8px;
    padding-left: 8px;
}

#i02 .w200 .is-outside-right {
    right: -100px;
    bottom: 40px;
    width: 90px;
}

/* 地図 */
.area-map {
    margin: 0 0 50px;
    position: relative;
}

.kashihara .area-map-deco {
    position: absolute;
    top: 2.79%;
    left: -1.4%;
    width: 15.2%;
}

@media only screen and (max-width: 768px) {
    .page-header {
        margin-block: 16px;
    }

    .shop-list {
        margin-inline: calc(50% - 50vw);
        width: 100vw;
    }

    .shop-item {
        padding: 48px var(--space-x) 32px;
    }

    .no-number .shop-item {
        padding-top: 32px;
    }

    .shop-number {
        font-size: 16px;
        height: 32px;
        width: 32px;
    }

    .shop-layout {
        flex-direction: column;
        gap: 20px 0;
    }

    .shop-detail {
        width: 100%;
    }

    .shop-image {
        gap: 0 8px;
    }

    .shop-image-item {
        gap: 6px 0;
    }

    .shop-image .is-outside-right,
    .shop-image .is-outside-left {
        position: static;
        max-width: initial;
    }

    #s04 .shop-image {
        flex-wrap: wrap;
        row-gap: 10px;
    }

    #s04 .w240 {
        flex-basis: 53.27%;
    }

    #s04 .w200 {
        flex-basis: 44%;
    }

    #s04 .w120 {
        align-items: flex-end;
        flex-basis: 100%;
        flex-direction: row;
        gap: 0 10px;
        order: 3;
    }

    #s04 .w120 img {
        width: 30%;
    }

    #s04 .w120 .shop-image-caption {
        flex: 1;
        padding-bottom: 10px;
    }

    #i01 .w380 {
        margin-left: 0;
        padding-left: 0;
    }

    #i02 .w200 .is-outside-right {
        width: 100%;
    }

    .area-map {
        margin-bottom: 24px;
        margin-inline: calc(50% - 50vw);
        width: 100vw;
    }
}

/* ========================================
   HOME
======================================== */

.home-lead {
    font-family: var(--font-marugo);
    line-height: 1.9;
    margin: 24px 0 12px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .home-lead {
        margin-bottom: 24px;
        overflow-wrap: anywhere;
        word-break: keep-all;
    }
}

/* ピックアップ店舗 ------------------------- */

.pickup {
    position: relative;
}

.pickup::after {
    background: url(../images/bg_pickup_01.png) no-repeat center;
    background-size: 100% 100%;
    content: "";
    display: block;
    height: 5600px;
    position: absolute;
    top: 92px;
    left: 50%;
    transform: translateX(-50%);
    width: 1100px;
    z-index: -1;
}

.pickup-heading {
    margin: 0 auto;
    width: 594px;
}

.pickup-list {
    display: flex;
    flex-direction: column;
    margin: 0 0 100px;
    padding: 0 50px;
}

.pickup-layout {
    align-items: flex-start;
    display: flex;
    gap: 30px 40px;
}

/* 画像 */
.pickup-image-item {
    display: flex;
    flex-direction: column;
    gap: 8px 0;
}

p + .pickup-image-sub {
    margin: 20px 0 0;
    position: relative;
}

/* 店舗情報 */
.pickup-detail .shop-info {
    margin-bottom: 20px;
}

/* お隣もテキスト */
.pickup-list-connector {
    margin-bottom: 60px;
    text-align: center;
}

/* p01 */
#p01 {
    margin-top: -80px;
    margin-bottom: 110px;
}

#p01 .pickup-layout {
    align-items: center;
}

#p01 .pickup-image {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    width: 560px;
}

#p01 .pickup-image-item:nth-child(2) {
    margin-top: -40px;
    width: 310px;
}

#p01 .pickup-detail {
    flex: 1;
}

/* p02 */
#p02 {
    margin-bottom: 120px;
}

#p02 .pickup-image {
    width: 430px;
}

/* p03 */
#p03 {
    margin-bottom: 64px;
}

#p03 .pickup-layout {
    justify-content: flex-end;
}

#p03 .pickup-image {
    width: 430px;
}

#p03 .pickup-detail {
    width: 190px;
}

#p03 .pickup-image-sub {
    width: 150px;
}

/* p04 */
#p04 {
    margin-bottom: 80px;
}

#p04 .pickup-layout {
    flex-direction: row-reverse;
    justify-content: center;
}

#p04 .pickup-image {
    width: 400px;
}

#p04 .pickup-detail {
    padding-top: 30px;
}

#p04 .pickup-image-sub {
    width: 250px;
}

/* p05 */
#p05 {
    margin-left: 170px;
    margin-bottom: 80px;
}

#p05 .pickup-layout {
    flex-direction: column;
}

#p05 .pickup-image {
    width: 560px;
}

#p05 .pickup-detail {
    align-items: flex-start;
    display: flex;
    gap: 0 45px;
    width: auto;
}

#p05 .pickup-detail > div:not([class]) {
    flex-shrink: 0;
    width: 360px;
}

#p05 .pickup-image-sub {
    width: 242px;
}

/* p06 */
#p06 {
    margin-bottom: 120px;
}

#p06 .pickup-layout {
    justify-content: flex-start;
}

#p06 .pickup-image {
    display: flex;
    gap: 0 10px;
    justify-content: space-between;
    width: 430px;
}

#p06 .pickup-image .pickup-image-item {
    flex: 1;
    justify-content: space-between;
}

#p06 .shop-detail {
    width: 330px;
}

#p06 .pickup-image-sub {
    width: 330px;
}

/* p07 */
#p07 {
    margin-bottom: 90px;
}

#p07 .pickup-layout {
    flex-direction: row-reverse;
    justify-content: flex-start;
}

#p07 .pickup-image {
    width: 420px;
}

#p07 .pickup-image-sub .pickup-image-item {
    align-items: flex-end;
    flex-direction: row;
    gap: 0 10px;
}

#p07 .pickup-image-sub .pickup-image-item img {
    width: 150px;
}

#p07 .pickup-image-sub .shop-image-caption {
    margin-bottom: 15px;
    width: 110px;
}

/* p08 */
#p08 .pickup-layout {
    justify-content: center;
}

#p08 .pickup-image {
    position: relative;
    width: 420px;
}

#p08 .pickup-image-item:nth-child(2) {
    position: absolute;
    bottom: -16px;
    right: -55px;
    width: 158px;
}

#p08 .pickup-detail {
    width: 260px;
}

/* アニメーション */
.fade-in {
    opacity: 0;
    transform: translateY(20px);
    transition:
        opacity 0.8s ease,
        transform 0.8s ease;
}

.fade-in.is-visible {
    opacity: 1;
    transform: translateY(0);
}

@media only screen and (max-width: 768px) {
    .pickup::after {
        content: none;
    }

    .pickup-heading {
        width: 100%;
    }

    .pickup-list {
        margin-bottom: 48px;
        padding-inline: 0;
    }

    .pickup-item {
        position: relative;
    }

    .pickup-item::after {
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        position: absolute;
        z-index: -1;
    }

    .pickup-layout {
        align-items: center;
        flex-direction: column;
        gap: 24px 0;
    }

    .pickup-image,
    .pickup-detail,
    .pickup-image-sub {
        width: 100% !important;
    }

    .pickup-image-item {
        position: relative;
    }

    .pickup-detail .shop-info {
        margin-bottom: 12px;
    }

    .pickup-list-connector {
        margin-bottom: 0;
        margin-inline: auto;
        width: 88%;
    }

    #p01 {
        margin-top: 0;
        margin-bottom: 48px;
    }

    #p01::after {
        aspect-ratio: 80 / 221;
        background-image: url(../images/bg_pickup_01_sp.png);
        top: 94.6vw;
        right: 5.7%;
        width: 21%;
    }

    #p01 .pickup-image {
        align-items: flex-start;
    }

    #p01 .pickup-image-item:nth-child(2) {
        margin-top: -10px;
        width: 65.7%;
    }

    #p02 {
        margin-bottom: 90px;
    }

    #p02::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_02_sp.png);
        top: -5.33vw;
        left: 18.5%;
        width: 10.66%;
    }

    #p02 .pickup-image-sub .pickup-image-item {
        align-items: flex-start;
        flex-direction: row;
    }

    #p02 .pickup-image-sub img {
        width: 60%;
    }

    #p03 {
        margin-bottom: 30px;
    }

    #p03::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_03_sp.png);
        top: -16vw;
        right: 8%;
        width: 25%;
    }

    #p03 .pickup-image-sub {
        position: relative;
    }

    #p03 .pickup-image-sub::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_04_sp.png);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        position: absolute;
        right: 8.5%;
        top: 40vw;
        width: 20%;
        z-index: -1;
    }

    #p03 .pickup-image-sub .pickup-image-item {
        align-items: center;
        flex-direction: row;
        gap: 0 20px;
        justify-content: center;
    }

    #p03 .pickup-image-sub img {
        width: 28%;
    }

    #p03 .pickup-image-sub p {
        width: 42%;
    }

    #p04 {
        margin-bottom: 70px;
    }

    #p04::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_04_sp.png);
        top: 118vw;
        right: -6.66%;
        width: 20%;
    }

    #p04 .pickup-layout {
        flex-direction: column;
    }

    #p04 .pickup-detail {
        padding-top: 0;
    }

    #p04 .pickup-image-sub .pickup-image-item {
        align-items: flex-end;
        flex-direction: row;
        gap: 0 10px;
    }

    #p04 .pickup-image-sub img {
        width: 53%;
    }

    #p04 .pickup-image-sub p {
        flex: 1;
        width: auto;
    }

    #p05 {
        margin-left: 0;
        margin-bottom: 68px;
    }

    #p05 .pickup-detail {
        flex-direction: column;
        gap: 20px 0;
    }

    #p05 .pickup-detail > div:not([class]) {
        width: 100%;
    }

    #p05 .pickup-image-sub .pickup-image-item {
        align-items: center;
        flex-direction: row;
        gap: 0 10px;
    }

    #p05 .pickup-image-sub img {
        width: 53%;
    }

    #p06 {
        margin-bottom: 50px;
    }

    #p06::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_04_sp.png);
        top: -9.33vw;
        left: -10.66%;
        width: 20%;
    }

    #p06 .pickup-image .pickup-image-item {
        justify-content: flex-start;
    }

    #p06 .pickup-image-sub {
        width: 71% !important;
    }

    #p07 {
        margin-bottom: 60px;
    }

    #p07 .pickup-layout {
        flex-direction: column;
    }

    #p07 .pickup-image-sub .pickup-image-item {
        align-items: center;
    }

    #p07 .pickup-image-sub .pickup-image-item img {
        width: 33%;
    }

    #p07 .pickup-image-sub .shop-image-caption {
        margin-bottom: 0;
        margin-top: 30px;
        width: auto;
    }

    #p08::after {
        aspect-ratio: 1;
        background-image: url(../images/bg_pickup_05_sp.png);
        top: 74.66vw;
        left: 10.7%;
        width: 31%;
    }

    #p08 .pickup-image-item:nth-child(2) {
        right: 0;
        width: 34%;
    }
}

/* マップ -------------------------------- */

.map {
    margin: 0 0 60px;
}

.osanpo_map {
    height: 800px;
    width: 1000px;
}

.osanpo_map img {
    cursor: move;
    height: 948px;
    width: 1400px;
    max-width: none;
    z-index: 1;
}

#Map {
    display: block;
    z-index: 2;
}

area {
    cursor: pointer;
    z-index: 3;
}

.map-heading {
    background: url(../images/bg_map_heading.png) no-repeat center;
    background-size: cover;
    color: #ffffff;
    font-family: var(--font-en);
    font-size: 32px;
    font-weight: 700;
    padding: 22px 50px;
}

.map-caption {
    letter-spacing: 0.1em;
    margin: 32px 0 0;
}

@media only screen and (max-width: 768px) {
    .map {
        margin-bottom: 48px;
    }

    .osanpo_map {
        aspect-ratio: 3 / 2;
        height: auto;
        width: 100%;
    }

    .osanpo_map img {
        height: auto !important;
        width: 100% !important;
    }

    #Map {
        cursor: wait;
    }

    area {
        display: marker;
        cursor: wait;
    }

    .map-heading {
        font-size: 24px;
        padding: 12px 20px;
    }

    .map-caption {
        display: none;
    }
}

/* 店舗リンク ----------------------------- */

.shop-nav {
    margin: 0 0 90px;
}

.shop-nav-heading {
    border-bottom: 1px solid #bbd4eb;
    margin: 0 0 20px;
    padding: 0 0 16px;
}

.shop-nav-list {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 40px;
}

.shop-nav-list.no-number {
    column-gap: 0;
}

.shop-nav-item {
    border-bottom: 1px solid var(--color-bg-b);
    flex-basis: 306px;
}

.shop-nav-list.no-number .shop-nav-item {
    border-bottom: none;
    flex-basis: auto;
}

.shop-nav-link {
    align-items: flex-start;
    display: flex;
    gap: 0 12px;
    padding: 16px 0;
}

.shop-nav-list.no-number .shop-nav-link {
    border-bottom: none;
    padding-right: 40px;
    padding-bottom: 0;
}

.shop-nav-list.no-number .shop-nav-item:not(:first-of-type) .shop-nav-link {
    border-left: 1px solid var(--color-bg-b);
    padding-left: 40px;
}

.shop-nav-no {
    align-items: center;
    aspect-ratio: 1;
    background-color: var(--category-color);
    color: #ffffff;
    display: flex;
    font-family: var(--font-en);
    font-weight: 500;
    flex-shrink: 0;
    justify-content: center;
    width: 24px;
}

.shop-nav-name {
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 12px;
}

.shop-nav-name span {
    font-size: 0.8em;
    vertical-align: 0.06em;
}

.shop-nav-cat {
    background-color: var(--category-color);
    color: #ffffff;
    display: inline-block;
    font-weight: 700;
    font-size: 11px;
    padding: 4px 12px;
    text-align: center;
    min-width: 80px;
}

@media only screen and (max-width: 768px) {
    .shop-nav {
        margin-bottom: 48px;
    }

    .shop-nav-heading {
        margin-bottom: 10px;
        padding-bottom: 12px;
    }

    .shop-nav-heading img {
        width: 90%;
    }

    .shop-nav-list,
    .shop-nav-list.no-number {
        gap: 0 12px;
    }

    .shop-nav-item,
    .shop-nav-list.no-number .shop-nav-item {
        flex: 0 0 100%;
    }

    .shop-nav-link {
        gap: 0 8px;
        padding: 12px 0;
    }

    .shop-nav-list.no-number .shop-nav-link {
        padding-right: 0;
        padding-bottom: 12px;
    }

    .shop-nav-list.no-number .shop-nav-item:not(:first-of-type) .shop-nav-link {
        border-left: none;
        padding-left: 0;
    }
}

/* ダウンロードボタン ----------------------- */

.button-group {
    display: flex;
    gap: 0 100px;
    margin: 0 0 40px;
    justify-content: center;
}

.button-download {
    border-radius: 10px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2em;
    padding: 15px 40px;
}

.button-download span {
    align-items: center;
    display: flex;
    gap: 0 8px;
    justify-content: space-between;
    position: relative;
    text-align: left;
}

.button-download span::before {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    content: "";
    height: 40px;
    -webkit-mask-image: url("../images/icon_pdf.svg");
    mask-image: url("../images/icon_pdf.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    mask-size: contain;
    width: 40px;
}

.download-map {
    background-color: var(--color-a);
}

.download-leaflet {
    background-color: var(--color-b);
}

@media only screen and (max-width: 768px) {
    .button-group {
        flex-direction: column;
        gap: 24px 0;
    }

    .button-download {
        padding-inline: 20px;
    }

    .button-download span::before {
        height: 24px;
        width: 24px;
    }

    .button-download span {
        justify-content: flex-start;
    }
}

/* ========================================
   19の構成資産
======================================== */

/* 19の構成資産 -------------------------- */

.component {
    --color-component: #92308d;
    background-color: #f4eaf4;
    border: 2px solid var(--color-component);
    margin: 20px 0 70px;
    padding: 60px 50px 45px;
    position: relative;
}

.component::before,
.component::after {
    background-color: #ffffff;
    border-bottom: 2px solid var(--color-component);
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    width: 60px;
}

.component::before {
    top: -5px;
    left: -28px;
    transform: rotate(-45deg);
}

.component::after {
    bottom: -5px;
    right: -28px;
    transform: rotate(135deg);
}

.component-heading {
    margin: 0 0 26px;
}

.component-lead {
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 32px;
}

.split-list-container {
    display: flex;
    gap: 0 50px;
}

.component-list {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}

.component-item-title {
    color: var(--color-component);
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 5px;
}

.component-item-title span {
    font-size: 0.8em;
    vertical-align: 0.1em;
}

.component-item-title-mark {
    align-items: center;
    aspect-ratio: 1;
    background-color: var(--color-component);
    border-radius: 100%;
    color: #ffffff;
    display: inline-flex;
    font-family: var(--font-en);
    font-weight: 700;
    justify-content: center;
    margin: 0 0.25em 0 0;
    width: 24px;
}

.component-item-desc {
    line-height: 1.7;
}

@media only screen and (max-width: 768px) {
    .component {
        margin-bottom: 40px;
        padding: 34px 16px 39px;
    }

    .component::before,
    .component::after {
        height: 16px;
        width: 48px;
    }

    .component::before {
        top: -8px;
        left: -24px;
    }

    .component::after {
        bottom: -8px;
        right: -24px;
    }

    .component-heading {
        margin-bottom: 12px;
        width: 50%;
    }

    .component-lead {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 20px;
    }

    .component-list {
        gap: 16px 0;
    }

    .split-list-container {
        flex-direction: column;
    }

    .list-part + .list-part {
        margin-top: 16px;
    }

    .component-item-title {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 4px;
        padding-left: 25px;
        position: relative;
    }

    .component-item-title-mark {
        font-size: 12px;
        position: absolute;
        top: 0.25em;
        left: 0;
        width: 20px;
    }

    .component-item-desc {
        line-height: 1.8;
    }
}

/* レンタサイクル -------------------------- */

.rental-cycle {
    --color-rental-cycle: #00a569;
    border: 2px solid var(--color-rental-cycle);
    border-radius: 20px;
    padding: 30px 40px;
    position: relative;
}

.rental-cycle-heading {
    margin: 0 0 24px;
}

.rental-cycle-list {
    display: flex;
    flex-direction: column;
    gap: 24px 0;
}

.rental-cycle-title {
    color: var(--color-rental-cycle);
    font-family: var(--font-marugo);
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 8px;
}

.rental-cycle-title span {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
}

.rental-cycle-detail {
    font-size: 12px;
    line-height: 1.7;
}

.rental-cycle-image {
    position: absolute;
    bottom: 20px;
    right: 14px;
    width: 204px;
}

@media only screen and (max-width: 768px) {
    .rental-cycle {
        border-radius: 10px;
        padding: 20px;
    }

    .rental-cycle-heading {
        margin-bottom: 20px;
        width: 60%;
    }

    .rental-cycle-list {
        gap: 16px 0;
    }

    .rental-cycle-title {
        font-size: 18px;
    }

    .rental-cycle-title span {
        font-size: 15px;
        line-height: 1.4;
        margin-top: 8px;
    }

    .rental-cycle-detail {
        font-size: 14px;
        line-height: 1.5;
    }

    .rental-cycle-image {
        display: none;
    }
}

/* 注意事項 ------------------------------ */

.footer-image {
    margin: 70px 0 0;
}

.footer-notes {
    margin: 54px 0 0;
}

.footer-notes-text {
    color: #666666;
    font-size: 11px;
    line-height: 2;
}

@media only screen and (max-width: 768px) {
    .footer-image {
        margin-top: 48px;
        margin-inline: calc(50% - 50vw);
        width: 100vw;
    }

    .footer-notes {
        margin: 40px 0;
    }

    .footer-notes-text {
        line-height: 1.5;
    }
}
